/* ------------fair section ------------ */
.item_fair {
	max-width: 262px;
	overflow: hidden;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.item_fair:hover {
	background: #fbfeff;
}
.item_fair:hover .foot_card input::-webkit-input-placeholder {
	color: #008bb7;
}
.item_fair:hover .foot_card input:-moz-placeholder {
	color: #008bb7;
}
.item_fair:hover .foot_card input::-moz-placeholder {
	color: #008bb7;
}
.item_fair:hover .foot_card input:-ms-input-placeholder {
	color: #008bb7;
}
.item_fair:hover .foot_card input::-ms-input-placeholder {
	color: #008bb7;
}
.item_fair:hover .foot_card span, .item_fair:hover .foot_card input::placeholder {
	color: #008bb7;
}
.item_fair:hover .foot_card input {
	background: #f1fcff;
}
.item_fair .image_card {
	height: 226px;
	overflow: hidden 
}
.item_fair .text_card {
	padding: 17px 15px 18px 
}
.item_fair .title_card {
	margin-bottom: 12px;
	text-align: center;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	height: 44px;
}
.item_fair p {
	margin: 0 0 13px 
}
.main_fair-sect .wrapper {
	overflow: hidden;
	position: relative;
	z-index: 5;
}
.main_fair-sect {
	position: relative;
}
.main_fair-sect .carousel .slick-arrow {
	top: -60px;
}
.main_fair-sect:after, .main_fair-sect::before {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	z-index: 1;
}
.main_fair-sect::before {
	width: 347px;
	height: 801px;
	left: 0;
	background: url('/templates/annamariya/img/fairl.png');
}
.webp .main_fair-sect::before {background: url('/templates/annamariya/img/fairl.webp');}
.main_fair-sect:after {
	width: 892px;
	height: 655px;
	right: 0;
	background: url('/templates/annamariya/img/fairr.png');
}
.webp .main_fair-sect:after {background: url('/templates/annamariya/img/fairr.webp');}
.main_fair .block_head {
	margin-bottom: 17px 
}
.container_tabs {
    margin-bottom: 120px;
}
.main_fair h2 {
	margin-right: 90px;
	color: #f35740;
}
.certificate {
	padding-top: 28px 
}
.certificate h2 {
	font-size: 22px;
	margin-bottom: 20px 
}
.item_certificate {
	padding-top: 18px 
}
.item_certificate .image_card {
	height: 303px 
}
.item_certificate .text_card {
	padding: 25px 15px 18px 
}
.item_certificate .title_card {
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 5px;
	min-height: 36px 
}
.item_certificate p {
	margin: 5px 0 10px 
}
.item_certificate .foot_card {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -moz-box;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	-moz-box-pack: justify;
	justify-content: space-between 
}
.item_card__img {
	height: 220px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	overflow: hidden;
	margin-bottom: 5px;
}
.item_card img {
	width: 100%;
	max-width: 100%;
	max-height: 100%;
	height: 100%;
    height: 250px;
	-o-object-fit: cover;
	object-fit: cover;
}
.item_certificate img {
	width: auto;
	margin: 0 auto;
	max-width: 100%;
	display: block;
}
.item_card .foot_card {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	padding-top: 24px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-moz-box-orient: vertical;
	-moz-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.item_card .foot_card span {
	font-family: Circe-Light;
	font-size: 12px;
	line-height: 18px;
	color: #707070;
	display: block;
	margin-bottom: 4px;
	position: absolute;
	top: 0;
}
.item_card .foot_card input {
	background: #f3f3f3;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width: 132px;
	border: 1px solid #bababa;
	font-family: Circe-Light;
	font-size: 16px;
	padding: 10px 0;
	color: #707070;
	text-align: center;
	margin-bottom: 12px;
}
.btn_baycard {
	text-transform: none;
	font-size: 14px;
	width: 186px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.public .item_card img {
	height: auto;
}
.fair {
	overflow: hidden;
}
@media screen and (max-width: 993px) {
	.main_fair h2 {
		margin-right: 35px;
	}
	.container_tabs {
		margin-bottom: 0px;
	}
}
@media screen and (max-width: 768px) {
	.main_fair-sect::before, .main_fair-sect::after {
		display: none;
	}
	.main_fair-sect {
		padding-top: 30px;
	}
	.tabs .tab {
		margin-right: 20px;
	}
	.carousel_certificate_main {
		margin-bottom: 0;
	}
	.main_fair h2 {
		margin: 0;
		font-size: 18px;
	}
	.tabs .tab {
		font-size: 14px;
	}
	.tabs {
		width: 100%;
	}
}
@media screen and (max-width: 577px) {
	.main_fair-sect .carousel .slick-arrow {
		top: 57%;
	}
	.carousel .slick-arrow.slick-prev {
		right: unset;
		left: 0;
	}
	.carousel .slick-arrow.slick-next {
		right: 0;
	}
	.carousel_certificate_main .slick-arrow.slick-prev {
		left: 17px;
	}
	.carousel_certificate_main .slick-arrow.slick-next {
		right: 17px;
	}
	.item_fair {
		max-width: unset;
	}
}
